Subject: Subscribe

From: Chris Stacey <[email-masked]>
Date: Wed, 12 Jul 1995 08:58:54 +1000

subscribe chris stacey

My apologies if this is the list address rather than the server address.
I got it from the coverpage of an Internet-draft which listed this
address only.

Chris
---------------------------------------------------------------------------
Electrical & Computer Engineering   .---.     E-mail: [email-masked]
University of Wollongong           |  ___\    Phone:  +61-42-214630
Northfields Avenue, Wollongong      \/    \   Fax:    +61-42-213236
NSW 2522, Australia                 ^^